#conteudo-principal{
  margin-top: 4em;
}

#div-topo-titulo{
  background-color: #1e294b;
  padding: 0.5em 0 !important;
}
#titulo-principal{
  color: #fff;
  border-left: solid 4px #f39153;
  padding-left: 5px;
}
#logo-trasnp-top{
  height: 180px;
}

.div-container-video-desc{
  margin-top: 2em !important;
  padding: 1em;
  background-color:#465472;
}
.desc-cursos{
  color: #fff;
  margin-top: 3em !important;
}
.icone-svg-1{
    fill: #f39153;
    height: 1.5em;
    margin-right: 0.5em;
}
.titulo-curso-vitrine{
    color: #fff;
}
@media screen and (min-width: 769px) {/*Tela g*/
  #titulo-principal{
    font-size: 3em;
  }
  .titulo-curso-vitrine{
    border-left: solid 2px #f39153;
    padding-left: 1em;
  }
  .subtitulo-curso-vitrine{
    color: #fff;
    padding-left: 2em;
  }
}/*FIM Tela g*/

@media screen and (max-width: 768px) {/*Tela p*/
  #titulo-principal{
    font-size: 1.5em;
  }
  .titulo-curso-vitrine{
    border-left: solid 2px #f39153;
    padding-left: 1em;
    font-size: 1.3em;
  }
  .subtitulo-curso-vitrine{
    color: #fff;
    padding-left: 2em;
  }
}/*FIM Tela p*/